.window  {
  width: 300px;
  height:550px;
  margin: auto;
/*  border: 7px solid #1d505d;*/
/*  border-radius: 5px;
  box-shadow: 0px 20px 46px 2px #bcc6ff;*/
  cursor: n-resize;
  background-image:url(../images/iphone.png);
  z-index:1111;
  margin-left:3px;
  margin-right:3px;

}
.window img {
  width: 100%;
  object-fit: cover;
  object-position: top;
  height: 550px;
  transition: 27s all ease;
}
.window img:hover {
  object-position: bottom;
}